<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Item>
  <ContentRating>FR-TP</ContentRating>
  <Added>01/01/0001 00:10:00</Added>
  <LockData>true</LockData>
  <LocalTitle>The Lord of the Rings Collection</LocalTitle>
  <Countries>
    <Country />
  </Countries>
  <DisplayOrder>PremiereDate</DisplayOrder>
  <Studios>
    <Studio />
  </Studios>
  <CollectionItems>
    <CollectionItem>
      <Path>/nasMerged/Movies/The Lord of the Rings The Fellowship of the Ring (2001)/The.Lord.of.the.Rings.The.Fellowship.of.the.Ring.-.2001.-.Remux-2160p.mkv</Path>
    </CollectionItem>
    <CollectionItem>
      <Path>/nasMerged/Movies/The Lord of the Rings The Return of the King (2003)/The.Lord.of.the.Rings.The.Return.of.the.King.-.2003.-.Remux-2160p.mkv</Path>
    </CollectionItem>
    <CollectionItem>
      <Path>/nasMerged/Movies/The Lord of the Rings The Two Towers (2002)/The.Lord.of.the.Rings.The.Two.Towers.-.2002.-.Remux-2160p.mkv</Path>
    </CollectionItem>
  </CollectionItems>
</Item>